Vista + alte Graka kompatibel?

Tommes3001

Cadet 4th Year
Dabei seit
Dez. 2006
Beiträge
100
Hallo,

ich habe mir auf meinen Rechner (siehe unten) jetzt ganz neu Vista Business aufgespielt.
Seit dem habe ich in dem einzigen Spiel, das ich spiele, eine Verzerrung im Bild. Anfangs dachte ich mir das ich wohl noch Directx installieren müsste, aber das Problem ist nicht weggegangen. Nach durchforsten einiger Foren, weiß ich nicht weiter.

Directx10 ist bei Vista dabei. Ist dies eventuell nicht abwärtskompatibel mit meiner Graka?
Oder sind die neuesten Ati Treiber nicht 100% passend?

Danke für alles.
 
T

towa

Gast
Sollte passen, die X800 Serie wird unterstützt und ein bekannter hat meine alte X800XL @passive mit Vista Home Premium ohne Probleme am laufen.
Welchen Treiber hast du denn genommen?
 

Master1991

Lieutenant
Dabei seit
Okt. 2007
Beiträge
593
Welches Spiel möchtest du denn Spielen?

Höchstwahrscheinlich liegt das eher am Spiel als an der Graka!
 
C

claW.

Gast
catalyst 8.7:

AMD Desktop Product Family Support
ATI Radeon™ HD 4800 series ATI Radeon™ X1300 series
ATI Radeon™ HD 3800 series ATI Radeon™ X1050 series
ATI Radeon™ HD 3600 series ATI Radeon™ X850 series
ATI Radeon™ HD 3400 series ATI Radeon™ X800 series
ATI Radeon™ HD 2900 series ATI Radeon™ X700 series
ATI Radeon™ HD 2600 series ATI Radeon™ X600 series
ATI Radeon™ HD 2400 series ATI Radeon™ X550 series
ATI Radeon™ X1950 series ATI Radeon™ X300 series
ATI Radeon™ X1900 series ATI Radeon™ 9800 series
ATI Radeon™ X1800 series ATI Radeon™ 9700 series
ATI Radeon™ X1650 series ATI Radeon™ 9600 series
ATI Radeon™ X1600 series ATI Radeon™ 9550 series
ATI Radeon™ X1550 series ATI Radeon™ 9500 series
 

<NeoN>

Fleet Admiral
Dabei seit
März 2006
Beiträge
10.986
Denke eher das es am Spiel liegt.
Ich habe gerade (da meine HD3970 eingeschickt wird) ne x850xt unter Vista x65 laufen und keine Probleme.
Benutze den den Catalyst 8.6.
 

Tommes3001

Cadet 4th Year
Ersteller dieses Themas
Dabei seit
Dez. 2006
Beiträge
100
danke für eure antworten!!!
beruhigt mich ungemein...

ich spiele civ4 ;)

hab natürlich den neuesten treiben genommen.

Dann mach ich mir keine sorgen mehr.

Danke an alle!
 
Top